Debian Bug report logs - #142251
ITA: htp -- An HTML pre-processor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jon Nelson <jnelson@jamponi.net>

Date: Wed, 10 Apr 2002 21:48:03 UTC

Severity: normal

Fixed in version htp/1.11-3

Done: Matthew Macleod <matthew.macleod@btinternet.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#142251; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jon Nelson <jnelson@jamponi.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jon Nelson <jnelson@jamponi.net>
To: submit@bugs.debian.org
Subject: O:htp - An HTML pre-processor
Date: Wed, 10 Apr 2002 16:39:11 -0500
Package: wnpp
Severity: Normal



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matthew M <matthew.macleod@btinternet.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthew Macleod <matthew.macleod@btinternet.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jon Nelson <jnelson@jamponi.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 142251-close@bugs.debian.org (full text, mbox):

From: Matthew Macleod <matthew.macleod@btinternet.com>
To: 142251-close@bugs.debian.org
Subject: Bug#142251: fixed in htp 1.11-3
Date: Sat, 15 Jun 2002 03:32:09 -0400
We believe that the bug you reported is fixed in the latest version of
htp, which is due to be installed in the Debian FTP archive:

htp_1.11-3.diff.gz
  to pool/main/h/htp/htp_1.11-3.diff.gz
htp_1.11-3.dsc
  to pool/main/h/htp/htp_1.11-3.dsc
htp_1.11-3_i386.deb
  to pool/main/h/htp/htp_1.11-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 142251@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Macleod <matthew.macleod@btinternet.com> (supplier of updated htp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 14 Jun 2002 15:47:27 +0100
Source: htp
Binary: htp
Architecture: source i386
Version: 1.11-3
Distribution: unstable
Urgency: low
Maintainer: Matthew MacLeod <matthew.macleod@btinternet.com>
Changed-By: Matthew Macleod <matthew.macleod@btinternet.com>
Description: 
 htp        - An HTML pre-processor
Closes: 125816 142251
Changes: 
 htp (1.11-3) unstable; urgency=low
 .
   * New maintainer, closes: #142251
   * Added manpage
   * Fixed segfault when recieving unknown command-line options, closes: #125816
   * Added pointer to manpage in -? output
Files: 
 eda2c3b01f564b46e987dcdd73e9d7d0 556 web optional htp_1.11-3.dsc
 5adb88f8ef604d50a75ec9a8f70b923e 4598 web optional htp_1.11-3.diff.gz
 fc098cc24ad00c3931215e7c12e57844 59650 web optional htp_1.11-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9Cut0FwmY7Xa4pD0RAhlMAJ43ONBBeShbqzc8cScYFZ2xWII11wCbBdgP
vFQnZ8Y+p9XX9lmPhNvOKpQ=
=I0NA
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:38:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.